ui-auto (1.2.2-1) unstable; urgency=medium

  * [9563ed3] Imported Upstream version 1.2.2

 -- Stephan Sürken <absurd@debian.org>  Mon, 18 Aug 2014 17:51:51 +0200

ui-auto (1.2.1-1) unstable; urgency=medium

  * [916c2d9] Add 'watch' file.
  * [a49f076] Imported Upstream version 1.2.1

 -- Stephan Sürken <absurd@debian.org>  Tue, 12 Aug 2014 21:56:33 +0200

ui-auto (1.2.0-1) unstable; urgency=medium

  * [3ad8823] control: Put all tools needed for standard git and svn
    setups to Recommends; add gnulib for git2changelog.
  * [9440652] Imported Upstream version 1.2.0

 -- Stephan Sürken <absurd@debian.org>  Sun, 20 Jul 2014 10:41:59 +0000

ui-auto (1.1.18-1) unstable; urgency=medium

  * [1caf6eb] Imported Upstream version 1.1.18
  * [cfd456d] rules: Post-remove upstream-installed ChangeLog and
    COPYRIGHT files (fixes 2 lintian warnings).

 -- Stephan Sürken <absurd@debian.org>  Mon, 05 May 2014 18:18:17 +0000

ui-auto (1.1.17-1) unstable; urgency=low

  * [661835a] control: Update Stds-Ver to 3.9.5 (no changes needed).
  * [07adbfe] Update debhelper level to 9.
  * [3e9da84] control: Fix 'virtual-package-depends-without-real-package-
    depends' (mailx) warning.
  * [0e3a524] control: Fix maintainer email address.
  * [d7f7868] copyright: Update, and convert to machine-readable format.
  * [c39a11b] source/format: Use 3.0 (quilt).
  * [fa305eb] control: Add verbose package description, Vcs, Homepage.
  * [ad6131e] Imported Upstream version 1.1.17
  * Initial upload to Debian unstable (Closes: 551629).

 -- Stephan Sürken <absurd@debian.org>  Wed, 27 Nov 2013 20:41:16 +0100

ui-auto (1.1.16-1~abSID+1) sid-ab; urgency=low

  [ Automated changes by ui-auto-release ]
  * New upstream 1.1.16 (stable)
  * UP: ui-auto-1.1.16 (stable) (Tue Mar 15 15:25:33 UTC 2011):
  * UP:
  * UP: Debian "wheezy" maintenance release:
  * UP:
  * UP: Stephan Sürken (1):
  * UP:       src/tools/template.deb_svn+mbd: Add support for wheezy.
  * MINI_BUILDD: AUTO_BACKPORTS: squeeze-ab,wheezy-ab

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.

 -- Stephan Sürken <absurd@debian.org>  Tue, 15 Mar 2011 16:29:28 +0100

ui-auto (1.1.15-1~abSID+1) sid-ab; urgency=low

  [ Automated changes by ui-auto-release ]
  * New upstream 1.1.15 (stable)
  * UP: ui-auto-1.1.15 (stable) (Mon Feb  7 18:14:07 UTC 2011):
  * UP:
  * UP: "Doh" maintenance release:
  * UP:
  * UP: Stephan Sürken (1):
  * UP:       src/tools/ui-auto-release: svn-bp: Also fix/auto-override
  * UP:       'buildArea' for non-standard layouts.  (cherry picked from
  * UP:       commit dcc10b5d14a419b964c3651d75b6da3a8f8a6f79)
  * MINI_BUILDD: AUTO_BACKPORTS: etch-ab,lenny-ab,squeeze-ab,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.olx.intra.

 -- Stephan Sürken <absurd@debian.org>  Mon, 07 Feb 2011 19:17:31 +0100

ui-auto (1.1.14-1~abSID+1) sid-ab; urgency=low

  [ Automated changes by ui-auto-release ]
  * New upstream 1.1.14 (stable)
  * UP: ui-auto-1.1.14 (stable) (Mon Feb  7 13:55:01 UTC 2011):
  * UP:
  * UP: Maintenance release:
  * UP:
  * UP: Stephan Sürken (60):
  * UP:       src/tools/ui-auto-release: svn-bp: Always override
  * UP:       'origDir' so this is always correct independent of layout.
  * MINI_BUILDD: AUTO_BACKPORTS: etch-ab,lenny-ab,squeeze-ab,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.olx.intra.

 -- Stephan Sürken <absurd@debian.org>  Mon, 07 Feb 2011 14:59:20 +0100

ui-auto (1.1.13-1~abSID+1) sid-ab; urgency=low

  [ Automated changes by ui-auto-release ]
  * New upstream 1.1.13 (stable)
  * UP: ui-auto-1.1.13 (stable) (Tue Jan 18 15:40:48 UTC 2011):
  * UP:
  * UP: Maintenance release:
  * UP:
  * UP: Stephan Sürken (56):
  * UP:       src/m4/ui-doxygen.m4: Bugfix: Create destination directory
  * UP:       if it does not exist.  (cherry picked from commit
  * UP:       939092832edd3cc8ddf0203732cef982ee20e6fc)
  * MINI_BUILDD: AUTO_BACKPORTS: etch-ab,lenny-ab,squeeze-ab,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.olx.intra.

 -- Stephan Sürken <absurd@debian.org>  Tue, 18 Jan 2011 16:46:39 +0100

ui-auto (1.1.12-1~abSID+1) sid-ab; urgency=low

  [ Automated changes by ui-auto-release ]
  * New upstream 1.1.12 (stable)
  * UP: ui-auto-1.1.12 (stable) (Wed Dec 22 12:46:37 UTC 2010):
  * UP:
  * UP: Maintenance release:
  * UP:
  * UP:   * Add support for squeeze for template.deb_svn+mbd.
  * MINI_BUILDD: AUTO_BACKPORTS: etch-ab,lenny-ab,squeeze-ab,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.olx.intra.

 -- Stephan Sürken <absurd@debian.org>  Wed, 22 Dec 2010 13:56:51 +0100

ui-auto (1.1.11-1~abSID+1) sid-ab; urgency=low

  [ Automated changes by ui-auto-release ]
  * New upstream 1.1.11 (stable)
  * UP: ui-auto-1.1.11 (stable) (Thu Dec  9 15:31:12 UTC 2010):
  * UP:
  * UP: New stable point release with only one change for apache2 suppor
  * UP: t:
  * UP:
  * UP:   * src/m4/ui-with-apxs2.m4: Add UI_WITH_APXS2 m4 macro for auto
  * UP: tools.
  * MINI_BUILDD: AUTO_BACKPORTS: etch-ab,lenny-ab,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.olx.intra.

 -- Stephan Sürken <absurd@debian.org>  Thu, 09 Dec 2010 16:41:38 +0100

ui-auto (1.1.10-1~abSID+1) sid-ab; urgency=low

  [ Automated changes by ui-auto-release ]
  * New upstream 1.1.10 (stable)
  * UP: ui-auto-1.1.10 (stable) (Wed Nov 17 13:19:42 UTC 2010):
  * UP:
  * UP: This is now the de-facto intermediate stable for ui-auto 1.0.x
  * UP: projects, branched at a still compatible point in 2.0
  * UP: development. Bugfixes will go to 1.1.x branch.
  * UP:
  * UP: See Changelog for changes since 1.1.9.
  * MINI_BUILDD: AUTO_BACKPORTS: etch-ab,lenny-ab,squeeze-ab

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.olx.intra.

 -- Stephan Sürken <absurd@debian.org>  Wed, 17 Nov 2010 14:28:40 +0100

ui-auto (1.1.9-1~uiSID+0) sid-ui-experimental; urgency=low

  [ Stephan Sürken ]
  * control: Fix: add missing ${misc:Depends}.
  * control: Update to policy 3.8.1 (no changes needed).

  [ Automated changes by ui-auto-release ]
  * New upstream 1.1.9 (unstable): Reusing UNRELEASED section formerly
    versioned 1.1.8-2
  * UP: ui-auto-1.1.9 (unstable) (Thu Jun  4 09:01:44 UTC 2009):
  * UP:
  * UP: Features/Changes:
  * UP:    * ui-auto-release:
  * UP:      - Make dput options configutable per user.
  * UP:      - Retry with changed options on dput failures.
  * UP:      - '-S': Now given without separator, and used for Debian
  * UP:        revision snapshots, too.
  * UP:      - User interface improvements.
  * UP:      - Make automatic mode interactively selectable after
  * UP:        overview page.
  * UP:      - Make snapshot separator configurable; means you can now
  * UP:        select your versioning policy:
  * UP:        '.': Set new version before you release.
  * UP:        '~': Set new upcoming version _after_ you release.
  * UP:    * ui-auto-uvc:
  * UP:      - Omit '.' separator for vc version string (svn123 rather
  * UP:      than svn.123).
  * UP:      - Implement "local/path".
  * UP:
  * UP: Fixes:
  * UP:    * ui-auto-uvc:
  * UP:      - Forgot to migrate vc "local" for new vc loc scheme.
  * UP:      - Add "local" to list of supported vcs.
  * UP:      - Make "local" default if no other supported vc is found.
  * UP:      - "local/checkout": Protect against copying "/." on empty
  * UP:        given src.
  * UP:    * ui-auto-release:
  * UP:      - debian_package: Re-read package version after optional
  * UP:        manual version changes.
  * UP:      - debian only mode:
  * UP:        - Enable stable/unstable switch via -T.
  * UP:        - Version magic: Honor all (three) possible use cases.
  * UP:        - "Unreleased" use case: Protect sed to only replace in
  * UP:          first line.
  * UP:      - '-f': Protect default name to be search in PATH
  * UP:        (.ui-auto.conf->./.ui-auto.conf).
  * MINI_BUILDD: AUTO_BACKPORTS: lenny-ui-experimental,etch-ui-
    experimental

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@manwe.use.schlund.de.

 -- Stephan Sürken <stephan.suerken@1und1.de>  Thu, 04 Jun 2009 09:04:36 +0000

ui-auto (1.1.8-1~ui40+0) etch-ui-experimental; urgency=low

  [ Automated changes by ui-auto-release ]
  * New upstream 1.1.8 (unstable)
  * UP: ui-auto-1.1.8 (unstable) (Wed May 20 09:20:36 UTC 2009):
  * UP:
  * UP:          === Changes from 1.1.7 ===
  * UP:
  * UP: Features/Changes:
  * UP:    * libopt: On error, output failing command line for better
  * UP:      debugging.
  * UP:    * autotools/m4: doxygen: On --disable-ui-doxygen, output a
  * UP:      notification file for each possible target (def html latex
  * UP:      man rtf xml) instead of just a top level README; this helps
  * UP:      installers as they can expect the same files/dirs in both
  * UP:      situations.
  * UP:    * ui-auto-release:
  * UP:      - Add "Debian only mode" support to be able to use sequent
  * UP:        'debian_package' for native Debian packages (or where we
  * UP:        do not control upstream).
  * UP:      - Sequent 'debian_package': Re-use top-level sections
  * UP:        marked as UNRELEASED, and add even more magic around the
  * UP:        automated changes.
  * UP:      - Add common ui_commit function; for any commits, this
  * UP:        - adds affirmation.
  * UP:        - adds diff view.
  * UP:        - adds re-edit options.
  * UP:        - always skips on snapshot mode.
  * UP:    * ui-auto-uvc: Add command "diff".
  * UP:
  * UP:          === Proposed 1.0.x->1.2.x NEWS ===
  * UP:
  * UP: This new main release focuses on support for the "cmake" build
  * UP: system and major updates to ui-auto-release. The latter includes
  * UP: support for clean vc strapping before release, more flexible via
  * UP: "sequence" support, automated Debian release, non-interactive
  * UP: runs and project config "check+doc+print" support.
  * UP:
  * UP: Version control: Added support for meta VC "local" and "git"
  * UP: (experimental).
  * UP:
  * UP: No changes (1) are needed to update projects using 1.0.x; you
  * UP: will need to amend your project config if you want to use the
  * UP: new Debian support, however.
  * UP:
  * UP: Notes:
  * UP:
  * UP: (1) If you use autotools, the UI_INIT macro and have "long"
  * UP: filenames in your project: Note that "tar-ustar
  * UP: filename-length-max=155" is no longer hardcoded default as
  * UP: automake option; instead, you now set automake options yourself
  * UP: using arg 5 of UI_INIT: I recommend just using tar-pax nowadays:
  * UP: 'UI_INIT([src/foo/main.c],,,,[tar-pax])'.
  * MINI_BUILDD: BACKPORT_MODE

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@manwe.use.schlund.de.

 -- Stephan Sürken <stephan.suerken@1und1.de>  Wed, 20 May 2009 09:23:30 +0000

ui-auto (1.1.7-1~ui40+0) etch-ui-experimental; urgency=low

  * ui-auto-release: New upstream 1.1.7 (unstable).
  * UP: ui-auto-1.1.7 (unstable) (Thu Apr  9 09:10:00 UTC 2009):
  * UP:
  * UP:          === Proposed 1.0.x->1.2.x NEWS ===
  * UP:
  * UP: This new main release focuses on support for the "cmake" build s
  * UP: ystem
  * UP: and major updates to ui-auto-release. The latter includes suppor
  * UP: t for
  * UP: clean vc strapping before release, more flexible via "sequence"
  * UP: support, automated Debian release, non-interactive runs and proj
  * UP: ect
  * UP: config "check+doc+print" support.
  * UP:
  * UP: Version control: Added support for meta VC "local" and "git"
  * UP: (experimental).
  * UP:
  * UP: No changes (1) are needed to update projects using 1.0.x; you wi
  * UP: ll
  * UP: need to amend your project config if you want to use the new Deb
  * UP: ian
  * UP: support, however.
  * UP:
  * UP: Notes:
  * UP:
  * UP: (1) If you use autotools, the UI_INIT macro and have "long" file
  * UP: names
  * UP: in your project: Note that "tar-ustar filename-length-max=155" i
  * UP: s no
  * UP: longer hardcoded default as automake option; instead, you now se
  * UP: t
  * UP: automake options yourself using arg 5 of UI_INIT: I recommend
  * UP: just using tar-pax nowadays: 'UI_INIT([src/foo/main.c],,,,[tar-p
  * UP: ax])'.
  * UP:
  * UP:          === Changes from 1.1.6 ===
  * UP:
  * UP: Features/Changes:
  * UP:   * Add cmake macro support; macros will be installed to
  * UP:     /usr/share/ui-auto/cmake. Initial entry is
  * UP:     FindApache1.3.cmake.
  * UP:   * ui-auto-uvc:
  * UP:     - Skip "preprocess" part which was needed for (older) svn
  * UP:       implementations only; effectively fixes running "svn up"
  * UP:       unwanted.
  * UP:     - New command "add".
  * UP:     - Add path (-P) support.
  * UP:   * ui-auto-ubs: cmake strap now initially supports the clean
  * UP:     ("c"|"C") options.
  * UP:   * ui-auto-release:
  * UP:     - Sequent bs_strap now also runs clean with strap; this may
  * UP:       be needed in "local checkout mode" to get clean build env.
  * UP:     - '-f': Convenience: Enhanced code so you may use checkout
  * UP:       mode from outside the project and w/o giving "-C svn/URL"
  * UP:       explicitly using "-f x/project/.ui-auto.conf -c".
  * UP:     - Better error handling on sequent failure.
  * UP:     - Add "ui_release_deb_orig_commit" (diversed) config option;
  * UP:       you may automate Debian orig tarball checkin with that.
  * UP:     - Sequent "fail-over" in interactive mode.
  * UP:     - Add new wrapper tool "ui-auto-release-multi" to simplify
  * UP:       configuration of multiple, automatic runs.
  * UP:     - Caveat fix: On VC path autodetection (-c), actually
  * UP:       compute the vcpath from the VC working directory (via
  * UP:       ui-auto-uvc -P) instead of using configuration from
  * UP:       .ui-auto.conf (think about releasing a patch release from
  * UP:       a fresh branch).
  * UP:     - Sequent status support, and always print sequence results
  * UP:       on exit.
  * UP:     - Sequent doc support (i.e., show doc and ask before any
  * UP:       sequence). New option -I to see doc.
  * UP:     - Add a non-action mode, option "-n".
  * UP:
  * UP: Fixes:
  * UP:   * -ubs and -uvc: checkinstallation: Generalize installation
  * UP:     checks, and effectively add error message to stderr on
  * UP:     error.
  * UP:   * -uvc: svn: dont run "svn up" when getting version. Instead,
  * UP:     use svnversion and also chake for existence of that tool.
  * UP:   * Non-snapshot release: Don't open EDITOR for autonews in
  * UP:     automatic mode.
  * UP:   * -f: When config file is given on command line, also run
  * UP:    checks for that file (not .ui-auto.conf).
  * UP:   * -ubs: distcheck/cmake: Add missing package build.
  * UP:   * Auto upstream changes: Fix folding/prefix handling;
  * UP:     recommended line length is now 64 chars.
  * UP:   * Check/exit on root user later so informational actions like
  * UP:     -h -p -P are avaiable for root.
  * MINI_BUILDD: BACKPORT_MODE

 -- Stephan Sürken <stephan.suerken@1und1.de>  Thu, 09 Apr 2009 09:17:01 +0000

ui-auto (1.1.6-1~ui50+0) lenny-ui-experimental; urgency=low

  * Build for lenny.

 -- Stephan Sürken <stephan.suerken@1und1.de>  Wed, 11 Mar 2009 12:48:16 +0000

ui-auto (1.1.6-1~ui40+0) etch-ui-experimental; urgency=low

  * ui-auto-release: New upstream 1.1.6 (unstable).
  * UP: ui-auto-1.1.6 (unstable) (Wed Mar 11 09:21:49 UTC 2009):
  * UP:
  * UP:          === Proposed 1.0.x->1.2.x NEWS ===
  * UP:
  * UP: This new main release focuses on support for the "cmake" build
  * UP: system and major updates to ui-auto-release. The latter includes
  * UP: support for clean vc strapping before release, more flexible via
  * UP: "sequence" support, automated Debian release, non-interactive
  * UP: runs and project config "check+doc+print" support.
  * UP:
  * UP: Version control: Added support for meta VC "local" and "git"
  * UP: (experimental).
  * UP:
  * UP: No changes (1) are needed to update projects using 1.0.x;
  * UP: you will need to amend your project config if you want to use
  * UP: the new Debian support, however.
  * UP:
  * UP: Notes:
  * UP:
  * UP: (1) If you use autotools, the UI_INIT macro and have
  * UP: "long" filenames in your project: Note that "tar-ustar
  * UP: filename-length-max=155" is no longer hardcoded default as
  * UP: automake option; instead, you now set automake options yourself
  * UP: using arg 5 of UI_INIT: I recommend just using tar-pax nowadays:
  * UP: 'UI_INIT([src/foo/main.c],,,,[tar-pax])'.
  * UP:
  * UP:          === Changes from 1.1.5 (unstable) ===
  * UP:
  * UP: Features/Changes:
  * UP:   * New tool "ui-auto-ubs" (Universal Build System) analogous to
  * UP:     *-uvc. This will fully encapsulate the build system so all
  * UP:     tools will just work for all build systems supported.  -
  * UP:     Obsoleted/removed: "ui-auto-strap". Use "ui-auto-ubs" now.
  * UP:     - For cmake, 'dist' is no longer done in an extra dir
  * UP:     per default
  * UP:       (does no fit for ui-auto-ubs). Use 'c' or '-C local/`pwd`'
  * UP:       as replacement.
  * UP:   * VC: Add experimental support for "git".  * VC: Add
  * UP:   experimental support for meta-vc "local".  * release: Add
  * UP:   check: Build system installation.  * release: Add upstream
  * UP:   changes to Debian changelog (when
  * UP:     autonews=true).
  * UP:   * Introduce "sequence" support; may be tainted via -Q
  * UP:   option. This
  * UP:     obsoletes the -O (omit) option and the -U (manual upload)
  * UP:     option, and offers generic finegrained control over what
  * UP:     to do if needed.
  * UP:   * New -R option: Remove local files (tarball*, deborig*,
  * UP:   debbuilds).  * New -f /-F options: Manually set project and
  * UP:   user config file
  * UP:     locations.
  * UP:   * -S: This now sets the whole version appendix; means you
  * UP:   are able
  * UP:     to create rc snapshots w/o timestamp version like so
  * UP:     'ui-auto-release -S ~rc1'.
  * UP:
  * UP: Fixes:
  * UP:   * Error handling fix: Default answers change to "N" for:
  * UP:   tarball
  * UP:     overwrite, upload overwrite, continue on upload error,
  * UP:     continue on notify error, continue on debbuild error,
  * UP:     ignore local change in checkout mode.
  * MINI_BUILDD: BACKPORT_MODE

 -- Stephan Sürken <absurd@olurdix.de>  Wed, 11 Mar 2009 09:24:59 +0000

ui-auto (1.1.5-1~ui40+0exp1) etch-ui-experimental; urgency=low

  * Backport for etch.
  * MINI_BUILDD: BACKPORT_MODE

 -- Stephan Sürken <stephan.suerken@1und1.de>  Fri, 27 Feb 2009 16:41:46 +0000

ui-auto (1.1.5-1~ui50+0exp1) lenny-ui-experimental; urgency=low

  * New upstream.

 -- Stephan Sürken <stephan.suerken@1und1.de>  Fri, 27 Feb 2009 15:10:16 +0000

ui-auto (1.1.4-1~ui50+0) lenny-ui-experimental; urgency=low

  * ui-auto-release: New upstream 1.1.4 (unstable)

 -- Stephan Sürken <stephan.suerken@1und1.de>  Tue, 17 Feb 2009 12:11:27 +0000

ui-auto (1.1.3-1~ui50+1) UNRELEASED; urgency=low

  [ Ralf Schmitt ]
  * control: We depend on devscripts 2.10.15

  [ Stephan Sürken ]
  * control: Add devscripts to "suggests" for automatic Debian packages.
  * control: Add dput to suggests.

 -- Stephan Sürken <stephan.suerken@1und1.de>  Thu, 05 Feb 2009 21:06:00 +0100

ui-auto (1.1.3-1~ui50+0) lenny-ui-experimental; urgency=low

  * ui-auto-release: New upstream 1.1.3 (unstable)
  * MINI_BUILDD: AUTO_BACKPORTS: etch-ui-experimental

 -- Stephan Sürken <stephan.suerken@1und1.de>  Wed, 28 Jan 2009 13:57:16 +0000

ui-auto (1.1.2-1~ui40+0exp2) UNRELEASED; urgency=low

  * Add debian/ui-auto.examples: Add .ui-auto.conf as example.
  * Add debian/ui-auto.examples: Add .user.ui-auto.conf as example.

 -- Stephan Sürken <stephan.suerken@1und1.de>  Wed, 28 Jan 2009 10:01:34 +0000

ui-auto (1.1.2-1~ui40+0exp1) etch-ui-experimental; urgency=low

  * Backport for etch-ui.
  * MINI_BUILDD: BACKPORT_MODE

 -- Stephan Sürken <stephan.suerken@1und1.de>  Wed, 07 Jan 2009 17:03:22 +0000

ui-auto (1.1.2-1~ui50+0exp1) lenny-ui-experimental; urgency=low

  * New upstream.

 -- Stephan Sürken <stephan.suerken@1und1.de>  Wed, 07 Jan 2009 17:01:33 +0000

ui-auto (1.1.1.snapshot.20090107161125-1~ui40+0exp1) etch-ui-experimental; urgency=low

  * Backport for etch.
  * MINI_BUILDD: BACKPORT_MODE

 -- Stephan Sürken <stephan.suerken@1und1.de>  Wed, 07 Jan 2009 16:40:17 +0000

ui-auto (1.1.1.snapshot.20090107161125-1~ui50+0exp1) lenny-ui-experimental; urgency=low

  * New (unstable snapshot) upstream.
  * Update to debhelper 7:
    - rules: Minimalst possible.
    - control/compat: Update.
    - control: Skip autotools-dev.

 -- Stephan Sürken <stephan.suerken@1und1.de>  Wed, 07 Jan 2009 16:31:52 +0000

ui-auto (1.0.1-1~ui40+1) etch-ui; urgency=low

  * Backport for etch-ui.
  * control: Back to mailx for etch.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Fri, 20 Jun 2008 12:39:06 +0200

ui-auto (1.0.1-1) sid-ui; urgency=low

  * New upstream 1.0.1.
  * control: Switch to bsd-mailx for sid.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Fri, 20 Jun 2008 12:33:01 +0200

ui-auto (1.0.0-1~ui40+1) etch-ui; urgency=low

  * Backport for etch-ui.
  * control: Use mailx for etch.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Wed, 18 Jun 2008 16:51:22 +0200

ui-auto (1.0.0-1) sid-ui; urgency=low

  * New upstream.
  * Update debhelper version to 5; use compat file rather that env to set
    compat level.
  * rules: Don't ignore distclean errors.
  * rules: Use binary-indep target.
  * control: Bump to standards version 3.7.2 (etch) (no changes
    needed).
  * control: Depend on bsd-mailx for sid.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Wed, 18 Jun 2008 16:46:12 +0200

ui-auto (0.1.109-1~ui31+1) sarge-ui; urgency=low

  * Backport for sarge-ui.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Wed, 23 Apr 2008 16:53:27 +0000

ui-auto (0.1.109-1~ui40+1) etch-ui; urgency=low

  * Backport for etch-ui.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Wed, 23 Apr 2008 16:45:33 +0000

ui-auto (0.1.109-1) sid-ui; urgency=low

  * New upstream.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Wed, 23 Apr 2008 16:42:44 +0000

ui-auto (0.1.108-1~ui31+1) sarge-ui; urgency=low

  * Backport for sarge-ui.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Thu, 14 Feb 2008 13:35:37 +0000

ui-auto (0.1.108-1~ui40+1) etch-ui; urgency=low

  * Backport for etch-ui.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Thu, 14 Feb 2008 13:32:44 +0000

ui-auto (0.1.108-1) sid-ui; urgency=low

  * New upstream.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Thu, 14 Feb 2008 13:30:48 +0000

ui-auto (0.1.107-1~ui31+1) sarge-ui; urgency=low

  * Backport for sarge-ui.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Tue, 29 Jan 2008 16:12:05 +0000

ui-auto (0.1.107-1~ui40+1) etch-ui; urgency=low

  * Backport for etch-ui.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Tue, 29 Jan 2008 15:40:58 +0000

ui-auto (0.1.107-1) sid-ui; urgency=low

  * control: Add mailx as dependency (tools need that to send mails).
  * New upstream.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Tue, 29 Jan 2008 15:22:34 +0000

ui-auto (0.1.106-2~ui31+1) sarge-ui; urgency=low

  * Backport for sarge-ui.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Fri,  4 Jan 2008 17:58:49 +0100

ui-auto (0.1.106-2~ui40+1) etch-ui; urgency=low

  * Backport for etch-ui.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Fri,  4 Jan 2008 17:57:25 +0100

ui-auto (0.1.106-2) sid-ui; urgency=low

  * control: Bump debhelper versioned depends to 4.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Fri,  4 Jan 2008 17:54:59 +0100

ui-auto (0.1.106-1~ui40+1) etch-ui; urgency=low

  * Backport for etch.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Thu,  3 Jan 2008 18:23:03 +0100

ui-auto (0.1.106-1) sid-ui; urgency=low

  * New upstream release. Project and package name change: sp-auto->ui-auto.
  * Debian management moved to https://svn.schlund.de/svn/deb/ui-auto.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Thu,  3 Jan 2008 18:11:16 +0100

sp-auto (0.1.104-1~etti.2) etch-tincas; urgency=low

  * Last sp-auto.deb release. This package will converted for ui-auto.
  * Adding a copyright file (fixes lintian error).
  * control: no need for graphiz/doxygen as build depends.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Thu,  3 Jan 2008 17:46:59 +0100

sp-auto (0.1.104-1~etti.1.buildd.3) schlund-etch-testing; urgency=low

  * Rebuild w/ proper orig file in place.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Mon,  2 Jul 2007 18:56:50 +0200

sp-auto (0.1.104-1~etti.1.buildd.2) schlund-etch-testing; urgency=low

  * Test rebuild w/ schlund autobuilder (#2).

 -- Stephan Suerken <stephan.suerken@1und1.de>  Mon,  2 Jul 2007 18:15:22 +0200

sp-auto (0.1.104-1~etti.1.buildd.1) schlund-etch-testing; urgency=low

  * Test rebuild w/ schlund autobuilder.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Mon,  2 Jul 2007 17:58:19 +0200

sp-auto (0.1.104-1~etti.1) etch-tincas; urgency=low

  * New upstream.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Fri, 27 Apr 2007 15:40:40 +0200

sp-auto (0.1.103-3~etti.3) etch-tincas; urgency=low

  * control: Suggests: doxygen, graphviz, subversion, subversion-tools, cvs, cvs2cl.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Fri, 27 Apr 2007 15:20:18 +0200

sp-auto (0.1.103-3~etti.2) etch-tincas; urgency=low

  * control: Add missing dependency for autotools-dev.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Fri, 30 Mar 2007 18:22:24 +0200

sp-auto (0.1.103-3~etti.1) etch-tincas; urgency=low

  * control: Depend on automake1.10, not automake.
  * control: Fix maintainer mail address.
  * control: Fix build and ap-auto.deb dependencies.
  * control: Add build dep for graphviz (doxygen docs).
  * control: Add recommends for doxygen,graphviz (doxygen docs).
  * Start using ~etti for versioning.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Fri, 30 Mar 2007 18:17:46 +0200

sp-auto (0.1.103-2) etch-tincas; urgency=low

  * Rebuild under etch.
  * Make debian/ real, not symlink, so we can cvs-inject this.
  * Fix dependency: automake1.9 => automake.
  * rules: Update DH_COMPAT version to 4 (was 3).

 -- Stephan Suerken <stephan.suerken@1und1.de>  Fri, 30 Mar 2007 16:56:14 +0200

sp-auto (0.1.103-1) spsarge; urgency=low

  * New upstream release.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Mon, 12 Mar 2007 14:42:04 +0100

sp-auto (0.1.102-1) spsarge; urgency=low

  * New upstream release.

 -- Stephan A Suerken <absurd@schlund.de>  Tue, 21 Nov 2006 15:28:34 +0100

sp-auto (0.1.101-1) spsarge; urgency=low

  * New upstream release.

 -- Stephan A Suerken <absurd@schlund.de>  Wed,  8 Nov 2006 11:15:35 +0100

sp-auto (0.1.100-1) spsarge; urgency=low

  * Initial version.

 -- Stephan A Suerken <absurd@schlund.de>  Fri,  3 Nov 2006 11:44:36 +0100
